
#stacks_out_2161_page7 {
	width: 98%;
}

#stacks_in_2161_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2163_page7 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2163_page7 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2163_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2165_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2168_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2170_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2172_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2174_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2176_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2178_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2180_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2184_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2186_page7 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2188_page7 {
	margin:  2px;
	padding:  5px;
}
